.banner {
    height: 512px;
    position: relative;
}

.img-container {
    position: absolute;
    top: 0;
    left: 0;
    background:url("https://images.unsplash.com/photo-1455894127589-22f75500213a?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D&auto=format&fit=crop&w=787&q=80")no-repeat;
    filter: brightness(40%);
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 100%;
    z-index: -2;
}

.text-container{
    color: white;
    margin-top: 370px;
}

.text-container div{
    font-size: 36px;
    font-weight: 700;
}